<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
    <title>Accueil</title>
</head>

<body>
    <header class="width80pct textAlignCenter">
        <span id="siteHeadName">Prenom NOM</span>
        <nav id="topMenu">
            <span><a class="menuButton" href="./index.html">Accueil</a> | </span>
            <span><a class="menuButton" href="./visualnovel.html">Coding</a> | </span>
            <span><a class="menuButton" href="./alloria.html">JdR</a> | </span>
            <span><a class="menuButton" href="./portefolio.html">Graphisme</a> | </span>
            <span><a class="menuButton" href="./cv.html">Mon CV</a> | </span>
            <span><a class="menuButton" href="./contact.html">Contact</a></span>
        </nav>
    </header>
    <main class="width80pct textAlignCenter">
        <h1>Mon CV</h1>
        <p>
            Vous pouvez télécharger mon CV en <a class="purpleButton textDecorationNone" href="./assets/CV-1.pdf">.PDF</a>
        </p>
        <div class="width80pct marginAuto">
            <h2>Qui suis-je ?</h2>
            <p>
                Amateur d'Art et de Code, j'ai fais des études dans ces deux domaines afin d'acquérir les compétences nécessaires à la réalisation de projets personnels.
            </p>
            <p>
                Ma découverte du dessin s'est faite assez tôt, durant mon enfance, et j'ai perduré dans cette voie jusqu'à l'arrivée de l'informatique dans ma vie. Suite à cela, j'ai débuté la programation via des tutoriaux du SiteDuZéro (actuellement OpenClassromm).
                <br> Après leur découverte, je me suis lancé dans l'utilisation de Game Engines comme RPG Maker (avec des scripts Ruby), puis Unity lors de mon entrée dans l'infographie en 2017.
                <br> <br> Depuis, mes projets mêlent à la fois les deux disciplines du graphisme et du code.
            </p>
            <h2>Ma formation</h2>
            <h3>Formation m2i .NET / 2022</h3>
            <p>
                Apprentissage du Front-End et du Back-End dans l'ooptique de se spécialiser dans l'utilisation du framework .NET
            </p>
            <h3>Bachelier Informatique de Gestion / 2021</h3>
            <p>
                Apprentissage des bases de la programmation orienté objet avec Java, de la gestion de bases de données sequentielles ainsi que du web design.
            </p>
            <h3>Bachelier Techniques Infographiques / 2019</h3>
            <p>
                Apprentissage de l'infographie par l'utilisation de la suite Adobe ainsi que des techniques d'animation 2D via TVPaint ou de l'animation traditionnelle en celluloïds.
            </p>
            <h2>Mes compétences</h2>
            <h3>Programmation</h3>
            <p>
                Bonnes connaissances en divers langages de programmation et de développement informatique :
                <br> C, C#, Javascript, Java, SQL, HTML, CSS, Python
            </p>
            <h3>Infographie</h3>
            <p>
                Maîtrise des outils de création graphiques de la suite Adobe :
                <br> Photoshop, Illustrator, InDesign, AfterEffects, Premiere
            </p>
            <h3>Graphisme traditionnel</h3>
            <p>
                Connaissances en matière de création graphique traditionnelle :
                <br> Aquarelle, Peinture acrylique, Dessin au fusain, Encrage à la plume
            </p>
        </div>

    </main>
    <footer class="width80pct textAlignCenter">
        <h3>Prenom NOM</h3>
        <p>
            96, Avenue de Flandre <br> Boite 102, Bâtiment B <br> 59170 Croix
        </p>
        <p>
            prenom-nom@gmail.Com <br> +33(0)6.09.89.96.16
        </p>
    </footer>
</body>

</html>